<?php
/* 
* Template Name: Showcase Full Width
* Template Post Type: page
* @package Serifi
* @since 1.0.0
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header(); ?>

<div class="container">
	
	<div class="row">
		<div class="col">
		
			<?php
				// action hook for any content placed before the main content
				do_action( 'serifi_before_page_main_content' );

					while ( have_posts() ) :
						the_post();
						serifi_template_part( 'page' );					
					endwhile;

				// action hook for any content placed after the main content
				do_action( 'serifi_after_page_main_content' );
				?>

		</div>
	 </div>
</div>

<?php 
get_footer();			
