<?php
/**
 * The search results template file used to display search results.
 * @package Serifi
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="row">
	<div class="col-md-12">
	
	<?php if (has_post_thumbnail()) {			
		serifi_post_thumbnail(); 
	}
	?>

  <header class="entry-header">
	  <?php 
		// Load category if this is a post
			if (get_post_type() === 'post') { 
			serifi_featured_cat_labels();
		}
		
		the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); 

		// Load entry meta if this is a post
			if (get_post_type() === 'post') {
			serifi_entry_meta(); 
		}
	  ?>
  </header>

	<div class="entry-content">
		<?php the_excerpt(); ?>
	</div>
	
	</div>
</div>

</article>